
CBN_Prometeon - Bug #35

Comparsa di avviso Canali non presenti ma in realtà ci sono 

11/10/2021 02:47 PM - Anonymous

Status: Closed Start date: 11/10/2021

Priority: Normal Due date:  

Assignee: Marco Salis % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Alla fine delle 8 runs il mainpassby carica correttamente i files, ma genera avviso di manncanza canali, sebbene siano lo stesso

inseriti correttamente

History

#1 - 11/10/2021 02:49 PM - Anonymous

- Assignee set to Marco Salis

#2 - 11/10/2021 08:28 PM - Marco Salis

- Status changed from New to In Progress

#3 - 11/11/2021 12:03 PM - Marco Salis

- Status changed from In Progress to Closed

Files

121212.JPG 117 KB 11/10/2021 Anonymous
